/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #e9eff5;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc04               { /* Common */
	font            : italic bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic bold 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #414141;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,15.00pt,0.00pt);
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,15.75pt,0.00pt);
	}
.cc11               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : italic bold 20pt 'Andy';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : italic bold 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : italic bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
span#e50            { /* wagler_mfg001025.gif */
	background      : transparent url(wagler_mfg001025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :3375.00pt;
	}
span#e49            { /* wagler_mfg001024.jpg */
	background      : transparent url(wagler_mfg001024.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             :  18.75pt;
	width           : 166.50pt;
	height          : 111.00pt;
	}
span#e48            { /* wagler_mfg001023.jpg */
	background      : transparent url(wagler_mfg001023.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             :  66.00pt;
	width           : 399.75pt;
	height          :  60.75pt;
	}
img#e47             { /* wagler_mfg001022.jpg */
	position        : absolute;
	left            : 265.50pt;
	top             : 150.00pt;
	width           : 263.25pt;
	height          : 100.50pt;
	}
span#e46            { /* wagler_mfg001021.gif */
	background      : transparent url(wagler_mfg001021.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 242.25pt;
	width           : 681.00pt;
	height          : 979.50pt;
	}
img#e45             { /* wagler_mfg001020.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 660.75pt;
	width           : 653.25pt;
	height          : 138.00pt;
	}
img#e44             { /* wagler_mfg001019.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 855.00pt;
	width           : 653.25pt;
	height          : 138.00pt;
	}
img#e43             { /* wagler_mfg001018.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             :  17.25pt;
	width           : 133.50pt;
	height          : 114.75pt;
	}
span#e42            { /* wagler_mfg001017.jpg */
	background      : transparent url(wagler_mfg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1474.50pt;
	width           : 147.75pt;
	height          :  75.75pt;
	}
img#e41             { /* wagler_mfg001016.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 671.25pt;
	width           : 653.25pt;
	height          : 114.75pt;
	}
img#e40             { /* wagler_mfg001015.gif */
	position        : absolute;
	left            :  48.75pt;
	top             : 867.00pt;
	width           : 653.25pt;
	height          : 114.75pt;
	}
span#e39            { /* wagler_mfg001014.gif */
	background      : transparent url(wagler_mfg001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 125.25pt;
	width           : 745.50pt;
	height          :  27.75pt;
	}
div#e38             { /* Phone # 1-319-552-3062 */
	position        : absolute;
	left            : 220.50pt;
	top             :1528.50pt;
	width           : 326.25pt;
	height          :  17.25pt;
	}
div#e37             { /* Show Room Hours by Appoi... */
	position        : absolute;
	left            : 186.75pt;
	top             :1500.00pt;
	width           : 385.50pt;
	height          :  27.00pt;
	}
div#e36             { /* INDUSTRY LEADERS IN FINE... */
	position        : absolute;
	left            : 249.75pt;
	top             :1482.00pt;
	width           : 263.25pt;
	height          :  14.25pt;
	}
div#e35             { /* Wagler Manufacturing */
	position        : absolute;
	left            : 226.50pt;
	top             :   0.00pt;
	width           : 339.75pt;
	height          :  32.25pt;
	}
div#e34             { /* Wagler Manufacturing Inc... */
	position        : absolute;
	left            :  30.00pt;
	top             :1287.00pt;
	width           : 693.75pt;
	height          : 150.75pt;
	}
span#e33            { /* wagler_mfg001013.gif */
	background      : transparent url(wagler_mfg001013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1442.25pt;
	width           : 745.50pt;
	height          :  15.00pt;
	}
span#e32            { /* wagler_mfg001012.gif */
	background      : transparent url(wagler_mfg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1260.75pt;
	width           : 745.50pt;
	height          :  15.75pt;
	}
div#e31             { /* Wagler Outdoors "Taxider... */
	position        : absolute;
	left            : 389.25pt;
	top             : 679.50pt;
	width           :  96.75pt;
	height          : 102.75pt;
	}
div#e30             { /* Wagler Promotional \ \Th... */
	position        : absolute;
	left            : 492.00pt;
	top             : 875.25pt;
	width           : 195.75pt;
	height          : 104.25pt;
	}
div#e29             { /* TEAM\ \&nbsp;"Orange Hor... */
	position        : absolute;
	left            : 618.00pt;
	top             : 681.00pt;
	width           :  78.00pt;
	height          : 110.25pt;
	}
img#e28             { /* wagler_mfg001011.gif */
	position        : absolute;
	left            :  47.25pt;
	top             : 785.25pt;
	width           : 656.25pt;
	height          :  27.00pt;
	}
img#e27             { /* wagler_mfg001010.gif */
	position        : absolute;
	left            :  47.25pt;
	top             : 645.00pt;
	width           : 656.25pt;
	height          :  27.00pt;
	}
img#e26             { /* wagler_mfg001009.gif */
	position        : absolute;
	left            :  47.25pt;
	top             : 981.00pt;
	width           : 656.25pt;
	height          :  27.00pt;
	}
img#e25             { /* wagler_mfg001008.gif */
	position        : absolute;
	left            :  47.25pt;
	top             : 840.75pt;
	width           : 656.25pt;
	height          :  27.00pt;
	}
img#e24             { /* wagler_mfg001007.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             : 672.00pt;
	width           :  72.75pt;
	height          : 112.50pt;
	}
img#e23             { /* wagler_mfg001006.jpg */
	position        : absolute;
	left            : 575.25pt;
	top             : 702.75pt;
	width           :  24.00pt;
	height          :  80.25pt;
	}
div#e22             { /* Click To Enter Our     "... */
	position        : absolute;
	left            :  46.50pt;
	top             : 658.50pt;
	width           : 657.75pt;
	height          :  19.50pt;
	}
div#e21             { /* Deer Mountig Panels, Tur... */
	position        : absolute;
	left            :  16.50pt;
	top             : 786.75pt;
	width           : 717.75pt;
	height          :  19.50pt;
	}
div#e20             { /* Click To Enter Our     "... */
	position        : absolute;
	left            :  46.50pt;
	top             : 854.25pt;
	width           : 657.75pt;
	height          :  19.50pt;
	}
div#e19             { /* Wood Yardsticks, Flyswat... */
	position        : absolute;
	left            :  18.75pt;
	top             : 982.50pt;
	width           : 717.75pt;
	height          :  19.50pt;
	}
img#e18             { /* wagler_mfg001005.jpg */
	position        : absolute;
	left            :  46.50pt;
	top             : 257.25pt;
	width           : 657.75pt;
	height          : 167.25pt;
	}
div#e17             { /* Site design by Wagler MF... */
	position        : absolute;
	left            : 286.50pt;
	top             :1581.75pt;
	width           : 180.00pt;
	height          :  18.00pt;
	}
div#e16             { /* Kiln dried wood */
	position        : absolute;
	left            :  30.75pt;
	top             :1583.25pt;
	width           :  91.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Finish Disclaimer */
	position        : absolute;
	left            : 618.75pt;
	top             :1582.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e14             { /* Hanging Methods */
	position        : absolute;
	left            : 158.25pt;
	top             :1583.25pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
div#e13             { /* Why buy Wagler? */
	position        : absolute;
	left            : 504.75pt;
	top             :1582.50pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e12             { /* All Rights Reserved */
	position        : absolute;
	left            : 309.75pt;
	top             :1603.50pt;
	width           : 133.50pt;
	height          :  22.50pt;
	}
div#e11             { /* customerservice@waglerwo... */
	position        : absolute;
	left            : 103.50pt;
	top             :1241.25pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Awards & Trophies */
	position        : absolute;
	left            : 390.00pt;
	top             : 313.50pt;
	width           : 202.50pt;
	height          :  30.75pt;
	}
img#e9              { /* wagler_mfg001004.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             : 447.75pt;
	width           : 657.75pt;
	height          : 167.25pt;
	}
div#e8              { /* Wagler Manufacturing  is... */
	position        : absolute;
	left            : 266.25pt;
	top             :  27.75pt;
	width           : 260.25pt;
	height          :  33.75pt;
	}
div#e7              { /* Welcome To WMI, Please C... */
	position        : absolute;
	left            :  56.25pt;
	top             : 128.25pt;
	width           : 658.50pt;
	height          :  20.25pt;
	}
div#e6              { /* Dealer Login  */
	position        : absolute;
	left            : 492.75pt;
	top             :1233.75pt;
	width           : 120.75pt;
	height          :  24.75pt;
	}
span#e5             { /* asi_94451_logo.jpg */
	background      : transparent url(asi_94451_logo.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             :1480.50pt;
	width           :  90.00pt;
	height          :  63.75pt;
	}
div#e4              { /* CNC 3D Milling, CNC Plas... */
	position        : absolute;
	left            :   2.25pt;
	top             :1181.25pt;
	width           : 743.25pt;
	height          :  19.50pt;
	}
img#e3              { /* wagler_mfg001003.jpg */
	position        : absolute;
	left            :  46.50pt;
	top             :1040.25pt;
	width           : 657.75pt;
	height          : 167.25pt;
	}
img#e2              { /* wagler_mfg001002.jpg */
	position        : absolute;
	left            : 574.50pt;
	top             : 150.00pt;
	width           : 141.75pt;
	height          :  66.75pt;
	}
img#e1              { /* wagler_mfg001001.jpg */
	position        : absolute;
	left            :  36.00pt;
	top             : 149.25pt;
	width           : 138.75pt;
	height          :  70.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	background-image: url(delmer_background_with_eagle_7.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
